<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="fddbc621772773f6">
        <source>[[System requirements and recommended USB sticks|about/requirements]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8c87b7217f66c1f9">
        <source>[[Warnings: Tails is safe but not magic!|about/warnings]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f25a5201b13430b6">
        <source>[[Protecting your identity when using Tails|about/warnings/identity]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7cebd805aaa7319c">
        <source>[[Limitations of the Tor network|about/warnings/tor]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e410668d51992605">
        <source>[[Reducing risks when using untrusted computers|about/warnings/computer]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e724b93da08aaa16">
        <source>[[Features and included software|about/features]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7628123f570fc05f">
        <source>[[How can I trust Tails?|about/trust]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e4a9ee7bbe756e5d">
        <source>[[License and source code distribution|about/license]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d95e531b18232c82">
        <source>[[Acknowledgments and similar projects|about/acknowledgments_and_similar_projects]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a9ad8a708c389299">
        <source>[[Contact|doc/about/contact]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="92de602ef11ea739">
        <source>[[OpenPGP keys|about/openpgp_keys]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
